body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #ffffff;
	background-color: #000000;
	padding: 2em;
	padding-top: 80px;
	line-height: 150%
}

h1 a {
	text-decoration: none;
}

h3 {
	color: #ff5522;
}

table{
	border: 1px solid #666666;
}

th {
	background-color: #666666;
}

td {
	padding: 0.5em;
	vertical-align: top;
}

hr {
	color: #ff5522;
	background-color: #ff5522;
	height: 2px;
	border: 0;
	clear: both;
}

a:link {
	color: #ffffff;
}

a:visited {
	color: #ff5522;
}

a img {
	border-style: none;
}

.main {
	padding-left: 12em;
}

.box {
	border: 1px solid #666666;
	padding: 1em;
	margin: 1em 2em 1em 2em;
}

.tile {
	float: left;
}

.gallery {
	float: left;
	text-align: center;
	padding: 2em;
}

.gallery a {
	text-decoration: none;
	color: #ffffff;
}

.gallery a:visited  {
	color: #ffffff;
}


.footer {
	color: #666666;
	text-align: center;
	font-size: x-small;
	clear: both;
}

.indent {
	padding-left: 3em;
}

.tiny {
	font-size: x-small;
}

.centre {
	text-align: center;
}

.logos {
	display: flex;
	align-items: center;
	justify-content: center;
}

.logos a {
	margin: 20px;
}

.profileleft {
	color: #000000;
	background-color: #ffffff;
	padding: 0.5em 2em 0.5em 2em;
	margin: 1em;
	margin-right:10%;
}

.profileleft img {
	float: left;
	margin: 1.5em 2em 1em 0;
	border: 2px solid white;
}

.profileleft a {
	color: #000000;
}

.profileright {
	color: #ffffff;
	background-color: #666666;
	padding: 0.5em 2em 0.5em 2em;
	margin: 1em;
	margin-left:10%;
}

.profileright img {
	float: right;
	margin: 1.5em 0 1em 2em;
	border: 2px solid #666666;
}

.floatleft {
	float: left;
	padding-right: 2em;
	padding-bottom: 1em;
}

.floatright {
	float: right;
	padding-left: 2em;
	padding-bottom: 1em;
}

.twocolumn {
	width:50%;
	float:left;
}

.twocolumntext {
	padding-right: 2em;
}

.article {
	color: #666666;
	background-color: white;
	padding: 1em;
}

.clear {
	clear: both;
}

.h-tango {
	color: #ff5522;
}

.h-club {
	color: #666666;
}

#navmenu,
#navmenu ul {
	position: absolute;
	width: 10em;
	padding: 0;
	margin: 0;
	margin-top: 0.5em;
}

#navmenu li.folder ul {
	top: 0;
	left: 10em;
	background-color: black;
	display: none;
}

#navmenu li.folder:hover ul {
	display: block;
}

#navmenu li {
	position: relative;
	float: left;
	list-style-type: none;
	width:9.5em;
	margin: 4px 0;
	border: 1px solid black;
	border-right: 0.5em solid white;
	z-index: 1;
}

#navmenu li:hover {
	z-index: 2;
}

#navmenu li.selected {
	border-right: 0.5em solid #ff5522;
}

#navmenu li:hover,
#navmenu li.folder ul li:hover {
	border-color: white;
}

#navmenu li.selected:hover,
#navmenu li.folder ul li.selected:hover {
	border-color: #ff5522;
}

#navmenu li a,
#navmenu li a:visited,
#navmenu li.folder ul li a,
#navmenu li.folder ul li a:visited {
	display: block;
	text-decoration: none;
	color: #ffffff;
	background-color: #666666;
	width: 7.5em;
	padding: 0.1em 1em;
}

#navmenu li.selected a,
#navmenu li.selected a:visited,
#navmenu li.folder ul li.selected a,
#navmenu li.folder ul li.selected a:visited {
	color: black;
	background-color: white;
}

#eventbox {
	color: #000000;
	background-color: #ff5522;
	float: right;
	width: 40%;
	padding: 1em;
	margin:1em;
}

#eventbox a {
	color: #000000;
}

#banner {
	color: #000000;
	background-color: #ff5522;
	position: fixed;
	z-index: 1000;
	top:0;
	left:0;
	padding: 1em;
}

#banner a {
	color: #000000;
}